﻿/*HOOFDKLEUREN*/
/*segbroekblauw TOP             #284c95*/
/*magenta       Dans            #E2007A*/
/*okergeel                      #ffcc00*/
/*azuur                         #80c7d9*/

/*STEUNKLEUREN*/
/*rood          Topsport        #c10e1a (voorheen #E2001A)*/
/*blauw         Theater         #0089C7*/
/*lichtbruin    Kunst           #CF661C*/
/*donkerbruin                   #994720*/
/*aqua          Muziek          #0099A9*/
/*lichtgroen    Techn. Design   #A5BA23*/
/*donkergroen                   #2b8745*/
/*paars                         #643d82*/
/*grijs                         #909599*/
/*/*/

#Body .nonactief {display: none}
#Body.role-admin.dnnEditState .nonactief {display: block}

.btn.btnkleur.rood,
.nav-44 .btn.btnkleur {background-color: #c10e1a!important;color: #fff!important;border-color: #c10e1a!important;}

.btn.btnkleur.blauw,
.nav-45 .btn.btnkleur {background-color: #0089C7!important;color: #fff!important;border-color: #0089C7!important;}

.btn.btnkleur.lichtbruin,
.nav-46 .btn.btnkleur {background-color: #CF661C!important;color: #fff!important;border-color: #CF661C!important;}

.btn.btnkleur.aqua,
.nav-47 .btn.btnkleur {background-color: #0099A9!important;color: #fff!important;border-color: #0099A9!important;}

.btn.btnkleur.magenta,
.nav-48 .btn.btnkleur {background-color: #E2007A!important;color: #fff!important;border-color: #E2007A!important;}

.btn.btnkleur.segbroekblauw,
.nav-49 .btn.btnkleur {background-color: #284c95!important;color: #fff!important;border-color: #284c95!important;}

.btn.btnkleur.lichtgroen,
.nav-50 .btn.btnkleur {background-color: #A0BF38!important;color: #fff!important;border-color: #A0BF38!important;}

.btn.btnkleur.okergeel {background-color: #ffcc00!important;color: #000!important;border-color: #ffcc00!important;}
.btn.btnkleur.azuur {background-color: #80c7d9!important;color: #fff!important;border-color: #80c7d9!important;}
.btn.btnkleur.donkerbruin {background-color: #994720!important;color: #fff!important;border-color: #994720!important;}
.btn.btnkleur.donkergroen {background-color: #2b8745!important;color: #fff!important;border-color: #2b8745!important;}
.btn.btnkleur.paars {background-color: #643d82!important;color: #fff!important;border-color: #643d82!important;}
.btn.btnkleur.grijs {background-color: #909599!important;color: #fff!important;border-color: #909599!important;}
.btn.btnkleur.wit {background-color: #ffffff!important;color: #000!important;border-color: #ffffff!important;}

.btn.btnkleur:hover {background-color: #000!important;border-color: #000!important;}
.btn.btnkleur.okergeel:hover {color: #fff!important;}
.btn.btnkleur.wit:hover {background-color: #f2f2f2!important;border-color: #f2f2f2!important;}
.LiveForm.Default .Field button {
    font-family:inherit!important;
}
.LiveForm.Default input[type="submit"],
.LiveForm.Default input[type="button"] {
    background: #fff!important;
    color: #000!important;
}

.row.headerhome .wit h1.display-2 {color: #fbd84e!important;}
.row.headerhome .col-md-10.offset-md-2.wit h5 {color: #fbd84e!important;}

.btn.btnkleur.focus, .btn.btnkleur:focus {
    box-shadow: 0px 0px 20px -7px rgba(0,0,0,0.75)!important;
}
/*HEADERS*/
/*/*/

/*AGENDA*/
h5.datum-oranje{color: #CF661C;}
/*//*/

.skiplinks { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; max-width: 1200px; position: absolute; top: 0; left: 5%; z-index: 9999; }
.skiplinks:before, .skiplinks:after { content: " "; display: table }
.skiplinks:after { clear: both }
.skiplinks a { position: absolute; left: -100vw; top: -100vh; display: inline-block; width: 260px; background: #c3007a; color: #fff; padding: 5px 15px 5px 15px; text-decoration: none; border: 1px solid #c3007a }
.skiplinks a:hover { text-decoration: underline; background: #9F0365; }
.skiplinks a:focus { left: 15px; top: 15px }

.logodesktop                    {display: inline-block; margin-top: -30px; padding-top: 0;position: relative; transition: all 0.3s ease-in-out; z-index: 21}

.logodesktop img                 {max-height: 172px;transition: all 0.3s ease-in-out;}
.tab-21 .logodesktop img         {max-height: 300px;}
.tab-21.scrolled .logodesktop img{max-height: 190px;}

@media (min-width:1200px) {
    .tab-21 .logodesktop         {margin-top: -80px;}
    .tab-21.scrolled .logodesktop{margin-top: -30px;padding-top: 100px;}
    .tab-21 #extraMenu .logodesktop{margin-top: -30px;padding-top: 0;}
    .tab-21 #extraMenu .logodesktop img{max-height: 190px;}
}

@media (max-width:1199.98px) {
    .tab-21.scrolled .logodesktop{padding-top: 0;}
    .tab-21 .logodesktop img {max-height: 172px;}
    .tab-21.scrolled .logodesktop img {max-height: 172px;}
}

@media (max-width:575.98px) {
    .logodesktop img {max-height: 100px!important;}
}


#dnn_ContentPane {transition: all 0.3s ease-in-out;}

/*INTRO HOME*/
.card.cardpijl:before {width:50px;height:50px;left:-10px;top:32px;opacity: 0;position: absolute;content:"";background-image:url("../img/pijl.png");background-size:cover;background-repeat: no-repeat;background-position: center center;}

@media (min-width:768px) {
.card.cardpijl:before {width:80px;height:80px;left:-40px;top:32px;opacity: 1}
}
@media (min-width:992px) {
.card.cardpijl:before {width:94px;height:94px;left:-47px;top:32px;opacity: 1}
}
@media (min-width:1200px) {
.card.cardpijl:before {width:128px;height:128px;left:-64px;top:32px;opacity: 1}
}
/*//*/

/*ZOEKEN*/
#dnn_dnnSearch2_ClassicSearch,
#dnn_dnnSearch_ClassicSearch{display: block;position: relative;}
#dnn_dnnSearch2_cmdSearch,
#dnn_dnnSearch_cmdSearch,
#zoekveld .searchSkinObjectPreview{display: none;}
.zoekblok.actief {padding-left: 18px; padding-right: 18px;}
.zoekblok.actief #zoekveld .searchSkinObjectPreview{display: block; width: auto; padding: 20px;}
@media (max-width:575.98px) {
    .zoekblok {
        position: fixed;
        top:-99px;
        max-height: 0;
        transition: all .5s ease-in-out;
        padding: 0!important;        
        border-bottom: solid 1px #f2f2f2;
        -webkit-box-shadow: 0px 4px 17px 2px rgba(0,0,0,0.29);
        -moz-box-shadow: 0px 4px 17px 2px rgba(0,0,0,0.29);
        box-shadow: 0px 4px 17px 2px rgba(0,0,0,0.29);
    }
    .zoekblok.actief {
        display: block!important;
        top:0;
        max-height: 80px;
        padding: 0!important;
        -webkit-animation-name: bounce; animation-name: bounce; -webkit-transform-origin: center top; transform-origin: center top;
        -webkit-animation-duration: .8s;animation-duration: .8s;-webkit-animation-fill-mode: both; animation-fill-mode: both;
    }
}
@-webkit-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
  40%, 43% {-webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform: translate3d(0, -30px, 0); transform: translate3d(0, -30px, 0); }
  70% {-webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);-webkit-transform: translate3d(0, -15px, 0);transform: translate3d(0, -15px, 0); }
  90% {-webkit-transform: translate3d(0,-4px,0);transform: translate3d(0,-4px,0); }
}
@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
  40%, 43% {-webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060); transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060); -webkit-transform: translate3d(0, -30px, 0); transform: translate3d(0, -30px, 0); }
  70% {-webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060); transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060); -webkit-transform: translate3d(0, -15px, 0); transform: translate3d(0, -15px, 0); }
  90% {-webkit-transform: translate3d(0,-4px,0); transform: translate3d(0,-4px,0); }
}

.DnnModule-SearchResults .dnnSearchBox > a.dnnSearchButton {right:15px;width:33px;height:33px; border: none!important; text-decoration: none!important; background: #fff url(../../images/search.png) no-repeat right 50%;}
.DnnModule-SearchResults .dnnSearchBox{height:48px; margin-right: 10px;}
.DnnModule-SearchResults .dnnSearchResultPanel .dnnRight:first-child,
.dnnSearchBoxClearText,
.dnnSearchBoxClearText.dnnShow,
.DnnModule-SearchResults .dnnSearchResultAdvancedTip,
.DnnModule-SearchResults .dnnSearchBox_advanced{display: none!important;}
.searchInputContainer { display: block!important }
.searchInputContainer input { top: 0; right: 0; border: 0; outline: 0; background: url(../img/zoek-uit.png) no-repeat 15px 50%; width: auto; height: 48px; margin: 0; padding: 0 15px 0 45px; font-size: 16px; font-style: italic; }
.searchInputContainer input:focus { background: url(../img/zoek.png) no-repeat 15px 50%; }
.searchInputContainer input::-webkit-input-placeholder {color: #818181;}
.searchInputContainer input:-moz-placeholder {color: #818181;}
.searchInputContainer input::-moz-placeholder {color: #818181;}
.searchInputContainer input:-ms-input-placeholder {color: #818181;}
.searchInputContainer input:focus { background-color: #fff; width: 100%;z-index: 999;font-size: 16px;}
.searchInputContainer input:focus::placeholder { }
#dnn_dnnSearch_txtSearch:focus {}
.DnnModule-SearchResults #dnnSearchResult_dnnSearchBox_input{height: 36px;}
.DnnModule-SearchResults .dnnSearchResultPanel {margin-top: 0px;}
.DnnModule-SearchResults .dnnSearchResultCountPerPage {padding-left: 10px;margin-top: 0px!important;}
.dnnSearchResultContainer > .dnnSearchResultItem > .dnnSearchResultItem-Title {font-size: inherit;}
.dnnSearchResultPager.dnnSearchResultPagerTop,
.dnnSearchResultItem .dnnSearchResultItem-Link,
.dnnSearchResultItem .dnnSearchResultItem-Others,
.dnnSearchResultItem-Subset .dnnSearchResultItem-Others{display: none;}
.dnnSearchResultItem-Subset{margin-left: 0px!important;}
.dnnSearchResultItem-Description b {color: #000000!important; font-weight: 700;}
/*/*/

/*INLOGKNOP*/
#inlogveld2,
#inlogveld {z-index: 1;}
#inlogveld2 a,
#inlogveld a {color: #fff; text-decoration: none!important; display: block; line-height: 2.9em; }
/*/*/


/*FAQ*/
.accordion {padding-top: 30px;}
[id^=accordion] .card button {transition: all .2s ease-in-out; }
[id^=accordion] .card { border: 0px; border-top: solid 1px #ccc; border-radius: 0; }
[id^=accordion] .card:last-child { border-bottom: solid 1px #ccc; }
[id^=accordion] .card-header { padding: 0; margin: 0; background-color: transparent; border-bottom: 0px solid rgba(0,0,0,0.125) }
[id^=accordion] .card-header .mb-0{ padding: 0; margin-bottom: 0; background-color: transparent; border-bottom: 0px solid rgba(0,0,0,0.125) }
[id^=accordion] .card-header .mb-0 button{ padding: .75rem 1.25rem .75rem 0; margin-bottom: 0; background-color: transparent; border-radius: 0; }
[id^=accordion] .card-body { flex: 1 1 auto;padding: 1.25rem 0;}
[id^=accordion] .btn {white-space: inherit;}
.faqoverzicht .card-body ul {margin-bottom: 1rem;}
.faqoverzicht .card-body a .badge.badge-light{color:#818181;font-weight:300;background-color: transparent!important}
.faqoverzicht .faqdetails .badge.badge-light{color:#818181;font-weight:300;background-color: transparent}
.faqoverzicht .faqdetails a .badge.badge-light{color:#818181;text-decoration: underline}
.faqoverzicht .faqdetails a:hover .badge.badge-light{color:#c3007a;text-decoration: underline}
.faqoverzicht .description p:last-child,
.faqoverzicht .description ul {margin-bottom: 1em;}
/*/*/

/*EXTRAMENU*/

ul.extramenunav {list-style: none; padding-left: 0;}
.text-white a {color: #fff!important;}
.extralinks {z-index: 3;position: absolute; width: 50%;top: -47px;left: 0; padding-bottom: 100px;}
.extrarechts {z-index: 2; width: 50%; position: absolute;top: 0;right: 0;bottom: 0;}
.buttonhouder {width: 100%;max-width: 1400px; display: block; margin:-65px auto 0 auto;}
a.submenupijl  {color: #0089C7!important; display: inline-block;cursor:pointer;}
a.submenupijl.actief  {color: #284c95!important;}
.extramenunav.links h4 {min-width: 226px;}
@media (min-width:992px) {
	.extramenunav.links h4 {min-width: 260px;}
}
.extramenunav.links h4 a {text-decoration: none;color: #0089C7;}
.extramenunav.links h4 a:hover {text-decoration: none;color: #284c95;}
.extramenunav.links h5 a {text-decoration: none;color: #284c95;}
.extramenunav.links h5 a:hover {text-decoration: none;color: #284c95;}
.extramenunav.links h4 a {
    text-decoration: none;
    color: #0089C7;
    border-radius: 5px;
    margin: 0;
    padding: 10px 0px;
    border: 0 solid transparent;
    transition: color .2s;
    position: relative;
    font-weight: 700
}
.extramenunav.links h4 a:focus, .extramenunav.links h4 a:hover {
    background-color: transparent;
    color: #284c95;
}
.extramenunav.links h4 a:focus:after, .extramenunav.links h4 a:hover:after {
    width: calc(100%);
}
.extramenunav.links h4 a:after {
    content: " ";
    height: 3px;
    width: 0;
    background: #284c95;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: width .2s;
}
.extramenunav.links h4.active > a, .extramenunav.links h4.active > a:focus, .extramenunav.links h4.active > a:hover {
    background-color: transparent;color: #284c95;
}
.extramenunav.links h4.active > a:after {
    width: calc(100%);left: 0;
}

.extramenunav.rechts a {text-decoration: none}
.extramenunav.rechts a:hover {text-decoration: underline}

@media (min-width:992px) {
.extralinks {width: 60%;}
.extrarechts {width: 50%;}
}
#kennismaken-tab,
.tab-content kennismaken {background-color: #fff;}
#segbroekers-tab,
.tab-content segbroekers {background-color: #284c95;color: #fff;}

/*/*/

/*HAMBURGERS*/
@media all {
    #hamburgerfix {
        width: 100%;
        position: absolute;
    }
    #hamburgerfix .ly-container-inner.float-right {z-index: 20}
    #hamburgerfix.fixed-header {
        position: fixed;
        z-index: 20;
        top: -150px;
        transition: top .4s ease-in-out
    }
    #hamburgerfix.fixed-header.fixed-top {
        top: 0
    }
    #hamburgerfix.fixed-header .container-fluid {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #hamburgerfix .container-fluid {
        padding-top: 60px;
        padding-bottom: 15px;
    }
}
@media (min-width:768px) {
    #hamburgerfix .container-fluid {
        padding-top: 60px;
        padding-bottom: 20px
    }
}
#hamburgerfix .hamburger {
  display: flex;
  align-self: center;
  flex-direction: column;
  justify-content: space-between;
  width: 40px;
  height: 32px;
  cursor: pointer;
}
.modal-open #hamburgerfix .hamburger {
  margin-right:9px;
}
/*.modal-open .row.footernav {
  padding-right:18px;
}*/
.row.footernav a{
  display: inline-block;color: #fff; font-size: 1.5em; padding: 15px;
}
#hamburgerfix .hamburger div {
  align-self: flex-end;
  height: 5px;
  width: 100%;
  background: #fff;
}
#hamburgerfix .hamburger .meat {
  width: 75%;
  transition: all 200ms ease-in-out;
}
#hamburgerfix .hamburger .bottom-bun {
  width: 50%;
  transition: all 400ms ease-in-out;
}
#hamburgerfix .hamburger:hover div {
  width: 100%;
}
#hamburgerfix .hamburger:hover .top-bun {
  -webkit-animation: burger-hover 1s infinite ease-in-out alternate;
          animation: burger-hover 1s infinite ease-in-out alternate;
}
#hamburgerfix .hamburger:hover .meat {
  -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;
          animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;
}
#hamburgerfix .hamburger:hover .bottom-bun {
  -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;
          animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;
}
@-webkit-keyframes burger-hover {
  0% {
    width: 100%;
  }
  50% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}
@keyframes burger-hover {
  0% {
    width: 100%;
  }
  50% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}
.stickyfooter {z-index: 1051; max-height: 60px; background-color: #284c95;-webkit-box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.46);
-moz-box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.46);
box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.46);}

.hamburgerfooter .hamburgert {
  padding: 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
.hamburgerfooter .hamburgert:hover { opacity: 0.7; }
.hamburgerfooter .hamburgert.is-active:hover { opacity: 0.7; }
.hamburgerfooter .hamburgert.is-active .hamburger-inner,
.hamburgerfooter .hamburgert.is-active .hamburger-inner::before,
.hamburgerfooter .hamburgert.is-active .hamburger-inner::after { background-color: #fff; }

.hamburgerfooter .hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburgerfooter .hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
.hamburgerfooter .hamburger-inner, 
.hamburgerfooter .hamburger-inner::before, 
.hamburgerfooter .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
.hamburgerfooter .hamburger-inner::before, 
.hamburgerfooter .hamburger-inner::after { content: ""; display: block; }
.hamburgerfooter .hamburger-inner::before { top: -10px; }
.hamburgerfooter .hamburger-inner::after { bottom: -10px; }
.hamburgerfooter .hamburger--vortex .hamburger-inner {transition-duration: 0.2s;transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
.hamburgerfooter .hamburger--vortex .hamburger-inner::before, 
.hamburgerfooter .hamburger--vortex .hamburger-inner::after { transition-duration: 0s; transition-delay: 0.1s; transition-timing-function: linear; }
.hamburgerfooter .hamburger--vortex .hamburger-inner::before { transition-property: top, opacity; }
.hamburgerfooter .hamburger--vortex .hamburger-inner::after { transition-property: bottom, transform; }
.hamburgerfooter .hamburger--vortex.is-active .hamburger-inner {transform: rotate(765deg); transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); }
.hamburgerfooter .hamburger--vortex.is-active .hamburger-inner::before, 
.hamburgerfooter .hamburger--vortex.is-active .hamburger-inner::after { transition-delay: 0s; }
.hamburgerfooter .hamburger--vortex.is-active .hamburger-inner::before { top: 0; opacity: 0; }
.hamburgerfooter .hamburger--vortex.is-active .hamburger-inner::after { bottom: 0; transform: rotate(90deg); }

/*/*/

/*PAGINATION*/
.pagination { display: flex; padding-left: 0; list-style: none; border-radius: .25rem }
.pagination a { position: relative; display: block; padding: .5rem .75rem; margin-left: -1px; line-height: 1.25; color: #c3007a; background-color: #fff; border: 1px solid #dee2e6; text-decoration: none; }
.pagination a:hover { color: #fff; text-decoration: none; background-color: #c3007a; border-color: #c3007a }
.pagination a:focus { z-index: 2; outline: 0; box-shadow: 0 0 0 .2rem rgba(74,20,140,0.25) }
.pagination a:not(:disabled):not(.disabled) { cursor: pointer }
.pagination li:first-child a { margin-left: 0; border-top-left-radius: .25rem; border-bottom-left-radius: .25rem }
.pagination li:last-child a { border-top-right-radius: .25rem; border-bottom-right-radius: .25rem }
.pagination li.active a { z-index: 1; color: #c3007a; background-color: #fff; border-color: #c3007a; cursor: none;text-decoration: none}
.pagination li.active a:hover { cursor: default;text-decoration: none}
.pagination li.disabled a { color: #6c757d; pointer-events: none; cursor: auto; background-color: #fff; border-color: #dee2e6 }
.pagination-lg a { padding: .75rem 1.5rem; font-size: 1.25rem; line-height: 1.5 }
.pagination-lg li:first-child a { border-top-left-radius: .3rem; border-bottom-left-radius: .3rem }
.pagination-lg li:last-child a { border-top-right-radius: .3rem; border-bottom-right-radius: .3rem }
.pagination-sm a { padding: .25rem .5rem; font-size: .875rem; line-height: 1.5 }
.pagination-sm li:first-child a { border-top-left-radius: .2rem; border-bottom-left-radius: .2rem }
.pagination-sm li:last-child a { border-top-right-radius: .2rem; border-bottom-right-radius: .2rem }
/*/*/

/*TABELLEN*/
table { width: 100%; max-width: 100%; margin-bottom: 1rem; background-color: rgba(0,0,0,0) }
table th, table td { padding: .75rem; vertical-align: top; border-top: 1px solid #dee2e6 }
table thead th { vertical-align: bottom; border-bottom: 2px solid #dee2e6 }
table tbody+tbody { border-top: 2px solid #dee2e6 }
table table { background-color: #e9ecef }
/*/*/

/*SLIDERS*/
#dnn_ctr435_ModuleContent {min-height:inherit;}
@media (min-width:768px) {
    #dnn_ctr435_ModuleContent .card {min-height:350px;}
}
@media (min-width:992px) {
    #dnn_ctr435_ModuleContent .card {min-height:400px;}
}
@media (min-width:1200px) {
    #dnn_ctr435_ModuleContent .card {min-height:420px;}
}
.carouselGreep:not(.slick-initialized),
.carouselGreepAgenda:not(.slick-initialized){overflow-y: hidden;}
.col-12.seriefotos .seriefoto {display: none!important}
.col-12.seriefotos .seriefoto:first-child {display: inline!important}

.edGP_shareIcons li {display: none!important}

/*/*/

/*CARDS*/
.card-body .col-3 img.icoon {max-height:80px;}

/*/*/


/*FOOTER*/
footer .adres.alert:before {width:50px;height:50px;left:-10px;top:50px;position: absolute;content:"";background-image:url("../img/locatie.png");background-size:cover;background-repeat: no-repeat;background-position: center center;}
@media (min-width:576px) {
footer .adres.alert:before {width:50px;height:50px;left:-20px;top:50px;}
}
@media (min-width:768px) {
footer .adres.alert:before {width:50px;height:50px;left:-25px;top:50px;}
}
@media (min-width:992px) {
footer .adres.alert:before {width:80px;height:80px;left:-40px;top:50px;}
}
@media (min-width:1200px) {
footer .adres.alert:before {width:94px;height:94px;left:-47px;top:47px;}
}

footer h5,
footer h5 a {font-weight: 500;}
footer .alert.alert-light {margin-top: -100px;}
footer .alert.alert-light h5,
footer .alert.alert-light a,
footer .alert.alert-light {color: #284c95;}
/*//*/

/*DOWNLOADS*/
.SizeCell {text-align: left;}
/*//*/

/*NIEUWS*/
.bg-light.nieuws {background-color: #E4E4E4!important;}
@media (max-width:767.98px) {
    .card.noroundbottom img.rounded {border-bottom-left-radius: 0!important;border-bottom-right-radius: 0!important; }
    .card.noroundtop {border-top-left-radius: 0!important;border-top-right-radius: 0!important; }
}
/*//*/

/*LIVEFORM*/

/*/*/

/*CTA MAILING*/
#dnn_MailingPane:not(.DNNEmptyPane) {
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.37); 
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.37);
    margin-top: 4rem !important;
}
#dnn_MailingPane .btn.uitklap {
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
    outline: none!important;box-shadow: none!important;
}
#dnn_MailingPane .uitklap p {margin-bottom: 0;}
#dnn_MailingPane .svg-inline--fa {
  transition: transform .2s;
}

#dnn_MailingPane .collapsed .svg-inline--fa {
  transform: rotateZ(180deg);
}
#collapseMailing {background-color: #E2007A;}
#collapseMailing .page-break-section li:first-child label {display: none;}
#collapseMailing .page-break-section li:first-child {padding-right: 0!important;}
#collapseMailing .page-break-section,
#collapseMailing .thank-you {
    background-color: #E2007A!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    box-shadow: none!important;
    color: #fff!important;
}
#collapseMailing .LiveForm.Default,
#collapseMailing .LiveForm.Default .Field input,
#collapseMailing .LiveForm.Default .Field input[type=text]{
    font-family: 'ubuntu','ubuntumedium'!important; font-size: 16px!important;
}
#collapseMailing .LiveForm.Default .Field input[type=text]{
    border-radius: 0!important;
}

@media screen and (min-width: 768px) {
    #dnn_MailingPane:not(.DNNEmptyPane) {
        position: sticky;
        bottom: 0;
        margin: 0 auto;
        max-width: 500px;
        z-index: 2
    }
}
/*/*/

.mb-min-3 { margin-bottom:-1.5em;}
.tab-118 h2.titelhouder,
.tab-120 h2.titelhouder,
.tab-128 h2.titelhouder,
.tab-21 h2.titelhouder {text-align: center;margin-bottom: 1em;margin-top: .5em;}
h2.titelhouder {margin-bottom: .5em;margin-top: 1em;}
h4.card-title.font-weight-bold {letter-spacing: -0.02em;}
.hyphenate {hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;-webkit-hyphens: auto;}
.card-footer a.text-black {color: #000;}
.quoteslider .quote {font-style: italic;}
.quoteslider .quote:before {content: open-quote;}
.quoteslider .quote:after {content: close-quote;}

/*ERRORS*/
#dnn_ctr385_ModuleContent h4,
#dnn_ctr385_ModuleContent p,
#dnn_ctr385_ModuleContent a,
#dnn_ctr362_ContentPane h4,
#dnn_ctr362_ContentPane p,
#dnn_ctr362_ContentPane a {color: #fff!important;font-weight: 500; margin-bottom: 1em;}
/*//*/

/*ADMIN*/
#dnn_ctr_PasswordReset_txtPassword,
#dnn_ctr_PasswordReset_txtConfirmPassword {width: 250px;}
#dnnModuleDigitalAssetsSelectionToolbar {min-height: 40px!important;}
.rgMasterTable.rgClipCells  {margin-bottom: 60px!important;}
#dnn_ctr_EditUser_actionsRow #dnn_ctr_EditUser_cmdDelete,
.ui-tabs-tab.ui-corner-top.ui-state-default:nth-of-type(4) {display: none!important;}

@media (max-width:575.98px) {
    .LoginPanel {width: 100%!important;}
    .dnnForm.dnnLoginService {width: 100%!important;}
    .dnnForm.dnnLoginService .dnnFormItem {width: 100%!important;}
    .dnnForm.dnnLoginService .dnnFormItem span.dnnFormLabel {width: 0!important;display: none!important;}
    .dnnForm.dnnLoginService .dnnFormItem .dnnLabel {width: 100%!important;text-align: left;}
}
#dnn_ctr534_ModuleContent,
#dnn_ctr535_ModuleContent {display: none;}
.role-admin.dnnEditState #dnn_ctr534_ModuleContent,
.role-admin.dnnEditState #dnn_ctr535_ModuleContent {display: block;}


/*//*/

.streamsets span.badge.badge-info{ transition: all 0.2s ease-in-out;}
.streamsets a:hover span.badge.badge-info { transform: scale(1.2);}
.streamsets a { text-decoration: none!important;}
ul.badgeverzameling {list-style: none;display: flex;position: relative; margin:0; padding:0; width: auto;align-items: center;justify-content: center;}
ul.badgeverzameling li {flex:initial; margin:0; padding:0;}

.streamsets h4.h5 {letter-spacing: -0.02em;}
